PipeWire 1.4.10

Loading...
Searching...
No Matches
spa_io_sequence Struct Reference
SPA » Node

control stream, io area for SPA_IO_Control and SPA_IO_Notify More...

`#include <spa/node/io.h>`

## Data Fields
struct spa_pod_sequence | sequence
| sequence of timed events

## Detailed Description

control stream, io area for SPA_IO_Control and SPA_IO_Notify

Examples
  export-sink.c, and export-source.c.

## Field Documentation

## ◆ sequence

struct spa_pod_sequence spa_io_sequence::sequence

sequence of timed events

The documentation for this struct was generated from the following file:

- spa/node/io.h